#pragma once
#include "Entity.h"
class CS_PePhoton :
    public Entity
{
public:
    CS_PePhoton();
    void Step() override;
    int ani_wait = 0;
};

void SetCS_PePhoton(std::shared_ptr<Entity> parent, float x, float y);